
QGIS Application - Bug report #21537

mesh vectors does not display [0, y] or [x, 0]

2019-03-09 03:36 PM - Peter Petrik

Status: Rejected

Priority: Normal

Assignee: Peter Petrik

Category: Mesh layers

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29353

Description

bool QgsMeshVectorRenderer::calcVectorLineEnd()

  if ( xVal  0.0 && yVal  0.0 )

    return true;

History

#1 - 2019-03-09 04:48 PM - Peter Petrik

- Category changed from Data Provider/MDAL to Mesh layers

#2 - 2019-03-20 10:53 AM - Peter Petrik

- Status changed from Open to Rejected

this is problem in MDAL, see https://github.com/lutraconsulting/MDAL/issues/104
